{ 
  "test" : [
    [0, [
      { "item" : { "name" : "humantier2head", "parameters" : { "colorIndex" : 1 } }, "rarity" : 0.5 },
      { "item" : { "name" : "humantier2head", "parameters" : { "colorIndex" : 6 } }, "rarity" : 0.5 },
      { "item" : { "name" : "humantier2head", "parameters" : { "colorIndex" : 4 } }, "rarity" : 0.5 },
      { "item" : { "name" : "humantier2head", "parameters" : { "colorIndex" : 8 } }, "rarity" : 0.5 }
    ]]
  ],
		
		"outpostarchitect" : [
          [0, [
            { "item" : { "name" : "outpostplatform" } },
            { "item" : { "name" : "pressurizedsteel" } },
            { "item" : { "name" : "apexshipwall" } },
            { "item" : { "name" : "junktech" }  },
            { "item" : { "name" : "outpostairlock" }   },
            { "item" : { "name" : "outpostairlocklarge" }   },
            { "item" : { "name" : "outpostslidingdoor" }   },
            { "item" : { "name" : "plasticplant" }   },
            { "item" : { "name" : "outpostlamp" }   },
            { "item" : { "name" : "bathroomsink" }   },
            { "item" : { "name" : "bathroomstall" }   },
            { "item" : { "name" : "bathroomurinal" }   },
            { "item" : { "name" : "bathroomtrash" }   },
            { "item" : { "name" : "bench" }   },
            { "item" : { "name" : "coffeemachine" }   },
            { "item" : { "name" : "filingcabinet" }   },
            { "item" : { "name" : "outpostlocker" }   },
            { "item" : { "name" : "watercooler" }   },
            { "item" : { "name" : "outpostpublicchair" }   },
            { "item" : { "name" : "outpostchair" }   },
            { "item" : { "name" : "outpostradardish" }   },
            { "item" : { "name" : "outpostconsole" }   },
            { "item" : { "name" : "outpostsecurityconsole" }   },
            { "item" : { "name" : "outpostmonitor" }   },
            { "item" : { "name" : "outpostdesk" }   },
            { "item" : { "name" : "outpostlight" }   },
            { "item" : { "name" : "outposttable" }   },
            { "item" : { "name" : "outpostfridge" }   }
          ]]
          ],
		
		"youroutpostarchitect" : [
          [0, [
            { "item" : { "name" : "outpostplatform" }   },
            { "item" : { "name" : "outpostsupport" }  },
            { "item" : { "name" : "outpostwall1" }  },
            { "item" : { "name" : "outpostwall2" }  },
            { "item" : { "name" : "outpostairlock" }   },
            { "item" : { "name" : "outpostairlocklarge" }   },
            { "item" : { "name" : "outpostslidingdoor" }   },
            { "item" : { "name" : "plasticplant" }  },
            { "item" : { "name" : "outpostlamp" }   },
            { "item" : { "name" : "bathroomsink" }   },
            { "item" : { "name" : "bathroomstall" }   },
            { "item" : { "name" : "bathroomurinal" }   },
            { "item" : { "name" : "bathroomtrash" }   },
            { "item" : { "name" : "bench" }   },
            { "item" : { "name" : "coffeemachine" }   },
            { "item" : { "name" : "filingcabinet" }   },
            { "item" : { "name" : "outpostlocker" }   },
            { "item" : { "name" : "watercooler" }   },
            { "item" : { "name" : "outpostpublicchair" }   },
            { "item" : { "name" : "outpostchair" }   },
            { "item" : { "name" : "outpostradardish" }   },
            { "item" : { "name" : "outpostconsole" }   },
            { "item" : { "name" : "outpostsecurityconsole" }   },
            { "item" : { "name" : "outpostmonitor" }   },
            { "item" : { "name" : "outpostdesk" }   },
            { "item" : { "name" : "outpostlight" }   },
            { "item" : { "name" : "outposttable" }   },
            { "item" : { "name" : "yoursnowoutpostteleporter" }   },
            { "item" : { "name" : "yourjungleoutpostteleporter" }   },
            { "item" : { "name" : "youroceanoutpostteleporter" }   },
            { "item" : { "name" : "outpostfridge" }   }
          ]]
          ],
        
		  
		"hylotlarchitect" : [
          [0, [
            { "item" : { "name" : "ornateflooring" }  },
            { "item" : { "name" : "ornateroofing" }  },
            { "item" : { "name" : "ornatetiles" }  },
            { "item" : { "name" : "ornatewall" }  },
            { "item" : { "name" : "ornatewood" }  },
            { "item" : { "name" : "hylotlclassicbookcase" }   },
            { "item" : { "name" : "hylotlclassiccabinet1" }   },
            { "item" : { "name" : "hylotlclassicchair" }   },
            { "item" : { "name" : "hylotlclassicwardrobe1" }   },
            { "item" : { "name" : "hylotllantern1" }   },
            { "item" : { "name" : "hylotlpost" }   },
            { "item" : { "name" : "hylotlshojidoor" }   },
            { "item" : { "name" : "hylotlshorttable" }   },
            { "item" : { "name" : "hylotlwaterfeature1" }   },
            { "item" : { "name" : "hylotlbed2" }   },
            { "item" : { "name" : "poptopplush" }   },
            { "item" : { "name" : "turtleplush" }   },
            { "item" : { "name" : "unicornplush" }   },
            { "item" : { "name" : "bearplush" }   },
            { "item" : { "name" : "badgooplush" }   }
          ]]
          ],
		  
		"hylotlarchitect2" : [
          [0, [
            { "item" : { "name" : "airlockdoor" }   },
            { "item" : { "name" : "arcadeblue" }   },
            { "item" : { "name" : "arcadesign" }   },
            { "item" : { "name" : "porthole" }   },
            { "item" : { "name" : "pressuredoor" }   },
            { "item" : { "name" : "clubceilinglights" }   },
            { "item" : { "name" : "clubdecks" }   },
            { "item" : { "name" : "clublampsmall" }   },
            { "item" : { "name" : "clubspeaker" }   },
            { "item" : { "name" : "eventlight" }   },
            { "item" : { "name" : "hylotlpost" }   },
            { "item" : { "name" : "hockeytable" }   },
            { "item" : { "name" : "hylotlcashregister" }   },
            { "item" : { "name" : "hylotlchair" }   },
            { "item" : { "name" : "hylotlcityposter" }   },
            { "item" : { "name" : "hylotlconsole" }   },
            { "item" : { "name" : "hylotlcounter" }   },
            { "item" : { "name" : "hylotlfashionhologram" }   },
            { "item" : { "name" : "hylotllamp" }   },
            { "item" : { "name" : "hylotlprizecounter" }   },
            { "item" : { "name" : "hylotlstoreshelf" }   },
            { "item" : { "name" : "hylotltable" }   },
            { "item" : { "name" : "hylotlwallshelf" }   },
            { "item" : { "name" : "underwaterlight" }   },
            { "item" : { "name" : "shippingcontainer" }   },
            { "item" : { "name" : "shopline" }   }
          ]]
          ],
		  
		"biomeblueprints" : [
          [0, [
            { "item" : { "name" : "toxicchest-recipe" }   },
            { "item" : { "name" : "toxicchair-recipe" }   },
            { "item" : { "name" : "toxiclamp1-recipe" }   },
            { "item" : { "name" : "toxiclamp2-recipe" }   },
            { "item" : { "name" : "toxictable-recipe" }   },
            { "item" : { "name" : "shroombed-recipe" }   },
            { "item" : { "name" : "shroomchair-recipe" }   },
            { "item" : { "name" : "shroomchest-recipe" }   },
            { "item" : { "name" : "shroomdoor-recipe" }   },
            { "item" : { "name" : "shroomlamp-recipe" }   },
            { "item" : { "name" : "shroomtable-recipe" }   },
            { "item" : { "name" : "flowerbox-recipe" }   },
            { "item" : { "name" : "flowerlamp-recipe" }   },
            { "item" : { "name" : "movingsunflower-recipe" }   },
            { "item" : { "name" : "petalfountain-recipe" }   },
            { "item" : { "name" : "springchest-recipe" }   },
            { "item" : { "name" : "reedchair-recipe" }   },
            { "item" : { "name" : "reedbed-recipe" }   },
            { "item" : { "name" : "reedclock-recipe" }   },
            { "item" : { "name" : "reedlamp-recipe" }   },
            { "item" : { "name" : "reeddesk-recipe" }   },
            { "item" : { "name" : "reeddoor-recipe" }   },
            { "item" : { "name" : "reedchest-recipe" }   },
            { "item" : { "name" : "reedshelf-recipe" }   },
            { "item" : { "name" : "tarchair-recipe" }   },
            { "item" : { "name" : "tarbed-recipe" }   },
            { "item" : { "name" : "tarconsole-recipe" }   },
            { "item" : { "name" : "tarlight-recipe" }   },
            { "item" : { "name" : "tarman-recipe" }   },
            { "item" : { "name" : "tardoor-recipe" }   },
            { "item" : { "name" : "tarpitchest-recipe" }   },
            { "item" : { "name" : "rainbowbed-recipe" }   },
            { "item" : { "name" : "rainbowchair-recipe" }   },
            { "item" : { "name" : "rainbowchest-recipe" }   },
            { "item" : { "name" : "rainbowdoor-recipe" }   },
            { "item" : { "name" : "rainbowtable-recipe" }   },
            { "item" : { "name" : "bonebed-recipe" }   },
            { "item" : { "name" : "bonechair-recipe" }   },
            { "item" : { "name" : "bonechest-recipe" }   },
            { "item" : { "name" : "bonedoor-recipe" }   },
            { "item" : { "name" : "bonetable-recipe" }   },
            { "item" : { "name" : "stonebed-recipe" }   },
            { "item" : { "name" : "stonechest-recipe" }   },
            { "item" : { "name" : "stonechair-recipe" }   },
            { "item" : { "name" : "stonedoor-recipe" }    },
            { "item" : { "name" : "stonetable-recipe" }    },
            { "item" : { "name" : "glowflowerlamp-recipe" }    },
            { "item" : { "name" : "glowbushlamp-recipe" }    },
            { "item" : { "name" : "glowvinelamp-recipe" }    },
            { "item" : { "name" : "glowchest-recipe" }    },
            { "item" : { "name" : "giantflowerbed-recipe" }    },
            { "item" : { "name" : "giantflowerchair-recipe" }    },
            { "item" : { "name" : "giantflowerchest-recipe" }    },
            { "item" : { "name" : "eyebed-recipe" }    },
            { "item" : { "name" : "eyechair-recipe" }    },
            { "item" : { "name" : "eyechest-recipe" }    },
            { "item" : { "name" : "eyedoor-recipe" }    },
            { "item" : { "name" : "icebed-recipe" }    },
            { "item" : { "name" : "icechest-recipe" }    },
            { "item" : { "name" : "icetable-recipe" }    },
            { "item" : { "name" : "crystalbed-recipe" }    },
            { "item" : { "name" : "crystalchair-recipe" }    },
            { "item" : { "name" : "crystalchest-recipe" }    },
            { "item" : { "name" : "crystallamp-recipe" }    },
            { "item" : { "name" : "crystaltable-recipe" }    },
            { "item" : { "name" : "rustchair-recipe" }    },
            { "item" : { "name" : "rustbed-recipe" }    },
            { "item" : { "name" : "rustchest-recipe" }    },
            { "item" : { "name" : "rustdoor-recipe" }    },
            { "item" : { "name" : "rusttable-recipe" }    }
          ]]
          ],
		  
		"costumemerchant" : [
          [0, [
            { "item" : { "name" : "bedouinchest" }    },
            { "item" : { "name" : "bedouinhead" }    },
            { "item" : { "name" : "bedouinlegs" }    },
            { "item" : { "name" : "hikerchest" }    },
            { "item" : { "name" : "hikerback" }    },
            { "item" : { "name" : "hikerlegs" }    },
            { "item" : { "name" : "hunterchest" }    },
            { "item" : { "name" : "hunterback" }    },
            { "item" : { "name" : "hunterlegs" }    },
            { "item" : { "name" : "snowinfantryhead" }    },
            { "item" : { "name" : "snowinfantrychest" }    },
            { "item" : { "name" : "snowinfantrypants" }    },
            { "item" : { "name" : "hawaiianhead" }    },
            { "item" : { "name" : "hawaiianchest" }    },
            { "item" : { "name" : "hawaiianlegs" }    },
            { "item" : { "name" : "buccaneerhead" }    },
            { "item" : { "name" : "buccaneerchest" }    },
            { "item" : { "name" : "buccaneerlegs" }    },
            { "item" : { "name" : "hazmatdemohead" }    },
            { "item" : { "name" : "hazmatdemochest" }    },
            { "item" : { "name" : "hazmatdemolegs" }    },
            { "item" : { "name" : "beachcreeperhead" }    },
            { "item" : { "name" : "beachcreeperchest" }    },
            { "item" : { "name" : "beachcreeperlegs" }    },
            { "item" : { "name" : "toxicflowerback" }    },
            { "item" : { "name" : "plaguedoctorhead" }    },
            { "item" : { "name" : "toxicwasteback" }    },
            { "item" : { "name" : "hazmatdemoback" }    }
          ]]
          ],
		  
		"costumemerchant2" : [
          [0, [
            { "item" : { "name" : "wildfungushead" }    },
            { "item" : { "name" : "wildfunguschest" }    },
            { "item" : { "name" : "wildfunguspants" }    },
            { "item" : { "name" : "floweryhead" }    },
            { "item" : { "name" : "flowerychest" }    },
            { "item" : { "name" : "flowerylegs" }    },
            { "item" : { "name" : "floweryback" }    },
            { "item" : { "name" : "reedhead" }    },
            { "item" : { "name" : "woollychest" }    },
            { "item" : { "name" : "woollyback" }    },
            { "item" : { "name" : "woollylegs" }    },
            { "item" : { "name" : "sabertoothhelm" }    },
            { "item" : { "name" : "rainbowcapeback" }    },
            { "item" : { "name" : "rainbowhoodhead" }    },
            { "item" : { "name" : "unicornhead" }    },
            { "item" : { "name" : "rainbowwoodhead" }    },
            { "item" : { "name" : "rainbowwoodchest" }    },
            { "item" : { "name" : "rainbowwoodlegs" }    },
            { "item" : { "name" : "glitchskullhead" }    },
            { "item" : { "name" : "humanskullhead" }    },
            { "item" : { "name" : "avianskullhead" }    },
            { "item" : { "name" : "alpacahead" }    },
            { "item" : { "name" : "alpacachest" }    },
            { "item" : { "name" : "alpacalegs" }    },
            { "item" : { "name" : "lighthelmhead" }    },
            { "item" : { "name" : "bioluminhead" }    },
            { "item" : { "name" : "bioluminchest" }    },
            { "item" : { "name" : "cyclopsyetihead" }    },
            { "item" : { "name" : "frostcrownhead" }    },
            { "item" : { "name" : "eyehead" }    },
            { "item" : { "name" : "eyehead2" }    },
            { "item" : { "name" : "eyeback" }    },
            { "item" : { "name" : "bioluminlegs" }    }
          ]]
          ],
        
        
        "bardinstruments" : [
          [0, [
            { "item" : { "name" : "accordion" }    },
            { "item" : { "name" : "acousticguitar" }    },
            { "item" : { "name" : "banjo" }    },
            { "item" : { "name" : "bassguitar" }    },
            { "item" : { "name" : "bones" }    },
            { "item" : { "name" : "clarinet" }    },
            { "item" : { "name" : "drumkit" }    },
            { "item" : { "name" : "dulcimer" }    },
            { "item" : { "name" : "electricbass" }    },
            { "item" : { "name" : "flute" }    },
            { "item" : { "name" : "harmonica" }    },
            { "item" : { "name" : "harp" }    },
            { "item" : { "name" : "koto" }    },
            { "item" : { "name" : "leadguitar" }    },
            { "item" : { "name" : "microphone" }    },
            { "item" : { "name" : "microphonefem" }    },
            { "item" : { "name" : "musicbox" }    },
            { "item" : { "name" : "nylonguitar" }    },
            { "item" : { "name" : "oboe" }    },
            { "item" : { "name" : "ocarina" }    },
            { "item" : { "name" : "overdriveguitar" }    },
            { "item" : { "name" : "piano" }    },
            { "item" : { "name" : "reedorgan" }    },
            { "item" : { "name" : "rockorgan" }    },
            { "item" : { "name" : "saxophone" }    },
            { "item" : { "name" : "steeldrum" }    },
            { "item" : { "name" : "trumpet" }    },
            { "item" : { "name" : "violin" }    }
          ]]
        ]
}